<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="15dp"
    android:background="@color/green_opacity_30"
    android:layout_margin="5dp"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="18dp"
        android:background="@drawable/course_item_border">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_gravity="start">
            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                app:srcCompat="@drawable/horse_with_creative_hair_raising_feet_right_side_view_svgrepo_com">
            </ImageView>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                android:id="@+id/tvName"
                android:text="GP SANGARE"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="16sp"
                android:textColor="@color/white"
                android:textFontWeight="500"
                android:fontFamily="sans-serif-medium">
            </TextView>
            <TextView
                android:id="@+id/tvReunion"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/white"
                android:textSize="13sp"
                android:textFontWeight="300"
                >
            </TextView>
            <TextView
                android:id="@+id/tvDate"
                android:layout_width="wrap_content"
                android:layout_marginTop="5dp"
                android:textFontWeight="400"
                android:layout_height="wrap_content"
                android:textSize="14sp"
                android:textColor="@color/white"
                android:fontFamily="sans-serif-medium">
            </TextView>
        </LinearLayout>
    </LinearLayout>

</androidx.cardview.widget.CardView>